
<div class="form-group" [class.has-success]="hasSucess()"
                        [class.has-error]="hasError()">
                
                        <label class="control-label sr-only" for="inputSuccess"><i class="fa fa-check"></i> {{label}}</label>
                        <ng-content></ng-content> 
                        <span class="help-block" *ngIf="hasSucess()"><i class="fa fa-check"></i> Ok</span>
                        <span class="help-block" *ngIf="hasError()"><i class="fa fa-remove"></i> {{errorMessage}}</span>
</div>